This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 867454 - ipa-adtrust-install documentation clarifying NetBIOS name to use
ipa-adtrust-install documentation clarifying NetBIOS name to use
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Rob Crittenden
Namita Soman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 10:36 EDT by Scott Poore
Modified: 2012-10-22 04:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-22 04:19:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Poore 2012-10-17 10:36:13 EDT
Description of problem:

ipa-adtrust-install documentation should clearly indicate that a NetBIOS name for the IPA Domain (not the AD one) should be used.   The online documentation and the man page might need to be updated to make that clear.   

Version-Release number of selected component (if applicable):
IPA v3

How reproducible:
always.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Martin Kosek 2012-10-19 03:29:26 EDT
I think this is already clearly stated:


# ipa-adtrust-install 
...
Enter the NetBIOS name for the IPA domain.   <<<<<<<
Only up to 15 uppercase ASCII letters and digits are allowed.
Example: EXAMPLE.

# man ipa-adtrust-install 
...
       --netbios-name=NETBIOS_NAME
              The  NetBIOS  name for the IPA domain. If not provided then this is determined based on
              the leading component of the DNS domain name.
...

Proposing to close as NOTABUG.
Comment 2 Martin Kosek 2012-10-22 04:19:04 EDT
Closing as NOTABUG, please reopen if I was wrong.

Note You need to log in before you can comment on or make changes to this bug.